Which rtfm version for rt 3.6.3

Hi,

I would like to know what is the recommended version of rtfm to use with
rt 3.6.3. Is the stable version compatible, or should I use the
developpement version? Is this last one stable enough?

Thanks for any help :slight_smile:

Emmanuel Lacour

Hi,

I would like to know what is the recommended version of rtfm to use
with
rt 3.6.3. Is the stable version compatible, or should I use the
developpement version? Is this last one stable enough?

I’d recommend the latest 2.2 RC.

-j

PGP.sig (186 Bytes)

I don’t know about that. I haven’t been able to get the searches working
correctly using the latest 2.2 RC. I would really like it if someone that
has this setup could tell me how they got it working correctly.

-JeffFrom: rt-users-bounces@lists.bestpractical.com
[mailto:rt-users-bounces@lists.bestpractical.com] On Behalf Of Jesse Vincent
Sent: Thursday, June 07, 2007 11:11 AM
To: Emmanuel Lacour
Cc: rt-users@lists.bestpractical.com
Subject: [FILTER] Re: [rt-users] Which rtfm version for rt 3.6.3

Hi,

I would like to know what is the recommended version of rtfm to use
with rt 3.6.3. Is the stable version compatible, or should I use the
developpement version? Is this last one stable enough?

I’d recommend the latest 2.2 RC.

-j

Thanks for any help :slight_smile:


Emmanuel Lacour


The rt-users Archives

Community help: http://wiki.bestpractical.com Commercial support:
sales@bestpractical.com

Discover RT’s hidden secrets with RT Essentials from O’Reilly Media.
Buy a copy at http://rtbook.bestpractical.com

This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.